Subject: Re: [Az-Geocaching] RR Rim Cache

From: "Cody Brown" <[email-masked]>
Date: Tue, 27 May 2003 08:23:45 -0700

I was up near the cache site 2 weeks ago and from the looks of it, the RR
Rim Cache burned.  The Hi-View Point campsite is still intact despite the
dirt and entire area being covered by several inches of very fine ash.

Cody

|---------+--------------------------------------------->
|         |           Brian Cluff <[email-masked]>   |
|         |           Sent by:                          |
|         |           [email-masked]|
|         |           caching.com                       |
|         |                                             |
|         |                                             |
|         |           05/27/2003 08:24 AM               |
|         |           Please respond to listserv        |
|         |                                             |
|---------+--------------------------------------------->
  >--------------------------------------------------------------------------------------------------------------|
  |                                                                                                              |
  |       To:       [email-masked]                                                                    |
  |       cc:                                                                                                    |
  |       bcc:                                                                                                   |
  |       Subject:  Re: [Az-Geocaching] RR Rim Cache                                                             |
  >--------------------------------------------------------------------------------------------------------------|

RAND HARDIN wrote:
> It's evident that seniorfrisk & Christy (after five weeks of caching
between Jan 26th and Mar 4th, 2001) are no longer involved in geocaching.

I doubt that anyone will hear anything from them.  They are probably
even more infamous for being the team that ran off with THE original
travel bug ( http://www.azgeocaching.com/mrtata/mrtata.html ) that Bob
Renner came up with.  It's journey was cut extremely short and I am
still mad at them for doing that.
E-mails went un answered just after them taking the potato head then so
good luck getting them now.

Brian Cluff
Team Snaptek

____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com